/*-----------------------------------------*/
/*- Page principale                       -*/
/*-----------------------------------------*/

.page-actualites {
	display: flex;
	flex-direction: row;
}

.nav-col .site--navigation li {
	width: 13rem;
	font-size: .9em;
	border: 0;
}

.nav-col .site--navigation a {
	line-height: 2em;
}

.bloc-actu.last-bloc {
	margin-right: 0;
}

.actu-titre {
	font-family: NexaXBold;
	margin: .8em 0 .5em;
	font-size: 1em;
	line-height: 1.2em;
}

.actu-cnt {
	font-family: RobotoSlab;
	font-size: .8em;
	line-height: 1.4em;
}

.actu-link {
	font-family: Nexa;
	margin-top: 1em;
	border-top: 1px dotted #ccc;
	padding-top: .2em;
	font-size: .9em;
	color: #777;
}

a:hover .actu-link {
	color: #111;
	text-decoration: underline;
}

@media only screen and (min-width: 46rem) {
	.page-actualites {
		padding: 5em 2em 0
	}
	.main-col {
		order: 2;
		width: 42em;
		margin-left: auto;
	}
	.nav-col {
		order: 1;
		width: 13em;
	}
	.bloc-actu {
		float: left;
		width: 12.6em;
		padding: 0;
		margin: 0 2em 2em 0;
	}
	.actu--grande {
		width: 20em;
	}
}

@media only screen and (max-width: 46rem) {
	.page-actualites {
		padding: 5em 2em 0
	}
	.main-col {
		order: 2;
		width: auto;
	}
	.nav-col {
		display: none;
	}
	.bloc-actu {
		width: 20em;
		padding: 0;
		margin: 0 0 2em;
		min-height: 20em;
	}
	.bloc-actu img {
		width: 100%;
		height: auto;
	}
}